<?php 

	include_once(PATH_TO_ROOT."init.php");


	if (!$UserSession or !$UserSession->IsLoggedIn()) { echo "attack!"; exit; } 
	unset($_SESSION['loadedPlugin']);
	unset($_SESSION['addedTabs']);
	$_SESSION['UserInfo']['mc_rootpath'] = WARPIT_WEBPROJECTS;
	
	
	$dbConfigTGI = configLoader::loadConfig('mystery');
	$dbConfigPaths = configLoader::loadConfig('paths');
	define("DB_WARPIT_MYSTERY", $dbConfigTGI['database'] );
	
	$sql = "SELECT  translate_key, translate_text 
				FROM  ".DB_WARPIT_MAIN."._languagePack 
					WHERE id_programme = 2 AND id_language = ".$dbConfigTGI['default-language']." AND sub_page = 'mystery'";
	//echo $sql;exit;
	$res = $db->SQLexecute($sql);
	while ($zad = $db->fetchAssoc($res)) $languagePack[$zad['translate_key']] = $zad['translate_text'];
	
	$mysteryLogSyntax = date("H:i:s:u [j.n.Y] - ");
	
	if ($_SERVER['REMOTE_ADDR'] == '93.103.130.185') $specialLogging = 1; else $specialLogging = 0;
 
	//if ($specialLogging) $db->LogWrite(print_r($_SESSION,true),"soul","testiram");
?>